html,
body {
    margin: 0;
    padding: 0;
    font-size: 18px !important;
    font-family: 'Muli', arial, verdana, helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    height: 100%;
    color: #2A2459;
    background: #ffffff;
}

body {
    display: flex;
    flex-direction: column;
}

.modalbg {
    background: rgba(0, 0, 0, 0.6);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 999;
    overflow-x: hidden;
    overflow-y: auto;
    color: white;
}

a {
    outline: none;
    color: #2a2459;
    text-decoration-line: none;
}

li {
    list-style: none;
}

.content {
    padding: 10rem 0;
    margin: 2%;
}

section {
    margin: auto 0;
    align-items: center;
    text-align: center;
}

section h1 {
    margin: 20px auto;
    font-size: 2rem;
}

section h2 {
    font-size: 1.4rem;
}

table {
    margin: auto;
}

td p {
    margin: 0;
}

td.left {
    text-align: right;
    font-weight: 700;
    width: 33%;
    padding: 5px;
    vertical-align: text-top;
}

td.right {
    text-align: left;
}

td.input {
    text-align: left;
    width: 65%;
    outline: none;
    vertical-align: text-top;
}

form {
    font-size: 1.2rem;
}

td select {
    width: 51%;
    outline: none;
    width: 62%;
    outline: none;
    margin-left: 2%;
}

td input {
    width: 60%;
    outline: none;
}

td textarea {
    text-align: left;
}

td input span {
    font-size: 1.0rem;
    outline: none;
    border: none;
    background: none;
}

select,
input {
    border: 1px #999999 solid;
    background-color: #f6f6f6;
    padding: 2px 4px 2px 4px;
    margin: 0 0 0.5rem 0;
    color: #2A2459 !important;
    font-size: 1.0rem;
    border-radius: 8px;
    outline: none;
}

td div input {
    color: #2A2459 !important;
    border: none;
    background: none;
}

textarea {
    border-radius: 10px;
    width: 98%;
    height: 10rem;
    position: relative;
    resize: none;
    outline: none;
    margin-left: 2%;
}

header {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #fff;
}


/*logo placement*/

header figure {
    float: left;
    color: #2A2459;
}

header figure.logo {
    position: absolute;
    right: 0px;
    top: -15px;
}


/*Navigation*/

.header {
    background-color: #fff;
    /*position: fixed;*/
    width: 100%;
    z-index: 510;
}

.header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    /* background-color: #fff; */
    background-color: transparent;
}

.header li a {
    display: block;
    padding: 30px 5px 10px 5px;
    font-size: 1.5rem;
    border-right: 1px solid #f4f4f4;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.9)
}

.header li a:hover,
.header .menu-btn:hover {
    background-color: #f4f4f4;
}

.header .logo {
    display: block;
    float: left;
    font-size: 2em;
    padding: 5px;
    text-decoration: none;
}


/* menu */

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
}


/* menu icon */

.header .menu-icon {
    cursor: pointer;
    float: right;
    margin: 2%;
    padding: 10px 20px;
    position: relative;
    user-select: none;
}

.header .menu-icon .nav-icon {
    background: #000;
    display: block;
    height: 5px;
    position: relative;
    transition: background .2s ease-out;
    width: 30px;
}

.header .menu-icon .nav-icon:before,
.header .menu-icon .nav-icon:after {
    background: #000;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

.header .menu-icon .nav-icon:before {
    top: 20px;
}

.header .menu-icon .nav-icon:after {
    top: 10px;
}


/* menu btn */

.header .menu-btn {
    display: none;
}

.header .menu-btn:checked~.menu {
    max-height: 1200px;
}

.header .menu-btn:checked~.menu-icon .nav-icon {
    background: transparent;
}

.header .menu-btn:checked~.menu-icon .nav-icon:before {
    transform: rotate(-45deg);
    top: 0;
}

.header .menu-btn:checked~.menu-icon .nav-icon:after {
    transform: rotate(45deg);
    top: 0;
}


/* menu content - larger screen*/

@media (min-width: 1132px) {
    .header li {
        float: left;
    }
    .header li a {
        padding: 20px 15px 5px 0px;
        font-size: 1rem;
        border: none;
    }
    .header .menu {
        clear: none;
        float: right;
        max-height: none;
    }
    .header .menu-icon {
        display: none;
    }
}


/* smaller screen*/

@media (max-width: 924px) {
    .header li {
        padding: 30px 5px 10px 5px;
    }
    .header li a {
        font-size: 1.2rem;
    }
}

#overlay {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    /*dim the background*/
}

.update-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

#update-plain {
    position: relative;
}

#update-overlay {
    position: absolute;
    z-index: 502;
    transform-origin: 50% 50%;
    transition: transform 1.00s;
}

address {
    text-align: center;
    margin-top: 5px;
}

address table {
    margin: 0 auto;
    width: 100%;
    font-style: normal;
}

address td {
    width: 50%;
}

input[type="submit" i] {
    margin: 0px 0 6px 0;
    vertical-align: middle;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    width: auto;
    height: 45px;
    z-index: 200;
    width: 65%;
    outline: none;
}

input[type="submit"] {
    border-radius: 30px;
    background: #c2d100;
    border: 1px solid #d2d2d2;
    -webkit-transition: all 1s;
    transition: all 1s;
    margin-top: 2%;
    margin-left: 2%;
    outline: none;
    z-index: auto;
}

input[type="submit" i]:hover {
    background-color: #f6f6f6;
    color: #fff;
    outline: none;
}

input[type="file"] {
    border-radius: 10px;
    margin: 1%;
    width: 390px;
    margin-left: 45px;
    margin-right: 28px;
    outline: none;
}

input {
    border-radius: 10px;
    background: #fff;
    margin-left: 2%;
    outline: none;
}

.confi table td.input {
    padding: 1px 0px 10px 0px;
    outline: none;
}

.confi table td.left {
    padding: 0px 25px 0px 0px;
}

.content #uploadbutton {
    width: 400px;
    outline: none;
}

footer {
    background-color: #f6f6f6;
    padding: 1px 50px 1px 0px;
    text-align: center;
    text-decoration: none;
    font-size: 0.8rem;
    bottom: 0;
    width: 100%;
    position: fixed;
}

footer nav :hover {
    color: #2a2459;
    font-weight: 600;
}

footer td p {
    text-align: left;
    padding-left: 40%;
}


/* upload loader animation*/

.loader {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    background: transparent;
    margin: 30px auto 0 auto;
    border: solid 10px #2A2459;
    border-top: solid 10px #c2d100;
    border-radius: 50%;
    opacity: 0;
}

.loader.active {
    animation: loading 4s ease-in-out;
    animation-fill-mode: forwards;
}

@keyframes loading {
    5% {
        opacity: 1;
        border-color: #2A2459;
    }
    15% {
        opacity: 1;
        border-color: #c2d100;
    }
    30% {
        opacity: 1;
        transform: rotate(180deg);
        border-color: #2A2459;
    }
    45% {
        opacity: 1;
        border-color: #c2d100;
    }
    60% {
        opacity: 1;
        transform: rotate(180deg);
        border-color: #2A2459;
    }
    70% {
        opacity: 1;
        border-color: #c2d100;
    }
    85% {
        opacity: 1;
        transform: rotate(180deg);
        border-color: #c2d100;
    }
    90% {
        opacity: 1;
        transform: rotate(1080deg);
        border-color: #c2d100;
    }
    99% {
        opacity: 1;
        transform: rotate(1080deg);
        border-color: #c2d100;
    }
    100% {
        opacity: 1;
        transform: rotate(1080deg);
        border-color: #fff;
    }
}


/*Chrome runable slider*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    input[type='range'] {
        overflow: hidden;
        /* Standard */
        width: calc(99.9% - 1.5px);
        -webkit-appearance: none;
        background-color: transparent;
        margin: 0 0 0;
    }
    input[type='range']::-webkit-slider-runnable-track {
        height: fit-content;
        /* -webkit-appearance: none; */
        color: #C2D100;
        /* margin-top: -5px; */
    }
    input[type='range']::-webkit-slider-thumb {
        width: 20px;
        -webkit-appearance: none;
        height: 20px;
        cursor: ew-resize;
        border-radius: 5px;
        background: #292659;
        box-shadow: -1080px 10px 10px 1080px #C1D10A;
    }
    input:focus {
        outline: none;
        border-color: #C1D10A;
    }
}


/** FF*/

input[type="range"]::-moz-range-progress {
    background-color: #C1D10A;
}

input[type="range"]::-moz-range-track {
    background-color: transparent;
}


/* IE*/

input[type="range"]::-ms-fill-lower {
    background-color: #C1D10A;
}

input[type="range"]::-ms-fill-upper {
    background-color: #C1D10A;
}